/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

@media screen{
    /* Browser Resets */
    .flex-container a:active,
    .flexslider a:active,
    .flex-container a:focus,
    .flexslider a:focus  {outline: none;}
    .slides,
    .flex-control-nav,
    .flex-direction-nav {margin: 0; padding: 0; list-style: none;}

    /* FlexSlider Necessary Styles
    *********************************/
    .flexslider {margin: 0; padding: 0;}
    .flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
    .flexslider .slides img {width: 100%; display: block;}
    .flex-pauseplay span {text-transform: capitalize;}

    /* Clearfix for the .slides element */
    .slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
    html[xmlns] .slides {display: block;}
    * html .slides {height: 1%;}
	.flexslider .slides li img, .flexslider .slides li div, .flexslider_imageteaser img, .imagecontainer img {border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 25px; border-top-left-radius: 0px; -moz-border-radius-topright: 0px; -moz-border-radius-bottomright: 0px; -moz-border-radius-bottomleft: 25px; -moz-border-radius-topleft: 0px; -webkit-border-top-right-radius: 0px; -webkit-border-bottom-right-radius: 0px; -webkit-border-bottom-left-radius: 25px; -webkit-border-top-left-radius: 0px;}
	.teles-line .flexslider .slides li img, .teles-line .flexslider .slides li div, .teles-line .flexslider_imageteaser img, .teles-line .imagecontainer img {border-bottom-left-radius: 0px; -moz-border-radius-bottomleft: 0px; -webkit-border-bottom-left-radius: 0px;}

    /* No JavaScript Fallback */
    /* If you are not using another script, such as Modernizr, make sure you
     * include js that eliminates this class on page load */
    .no-js .slides > li:first-child {display: block;}


    /* FlexSlider Default Theme
    *********************************/
    .flexslider {margin: 0 0 10px; background: #fff; position: relative;  zoom: 1; overflow:hidden;}
    .flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
    .loading .flex-viewport {max-height: 300px;}
    .flexslider .slides {zoom: 1;}
    .carousel li {margin-right: 5px}

    /* Direction Nav */
	.teles-line .flexslider .flex-direction-nav a {width: 30px; height: 30px; margin: -20px 0 0; display: block; background: url(../img/bg_direction_nav_round.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0; border-radius: 30px;}
    .teles-line .flexslider:hover .flex-direction-nav a.flex-next {background-position: -30px 0; opacity: 1; right: 15px;}
    .teles-line .flexslider:hover .flex-direction-nav a.flex-prev {opacity: 1; left: 15px;}

    /* TELES Nav */
	#content_container .flexslider .flex-direction-nav, #marginalspalte .flexslider .flex-direction-nav {*height: 0;}
	#content_container .flexslider .flex-direction-nav a, #marginalspalte .flexslider .flex-direction-nav a {
        width: 25px;
        height: 25px;
        margin: -5px 0 0;
        display: block;
        background: url(../img/bg_direction_nav.png) no-repeat 0 0;
        position: absolute;
        bottom: 0;
        z-index: 10;
        cursor: pointer;
        text-indent: -9999px;
        opacity: 1;
        -webkit-transition: all .3s ease;}
	#content_container .flexslider .flex-direction-nav .flex-next, #marginalspalte .flexslider .flex-direction-nav .flex-next {background-position: 100% 0; right: 0px; }
	#content_container .flexslider .flex-direction-nav .flex-prev, #marginalspalte .flexslider .flex-direction-nav .flex-prev {right: 25px;}

	#content_container .flexslider_carousel .flex-direction-nav a, #marginalspalte .flexslider_carousel .flex-direction-nav a {
        width: 25px;
        height: 25px;
        margin: 0;
        display: block;
        background: url(../img/bg_direction_nav_carousel.png) no-repeat 0 0;
        position: absolute;
        top: 7px;
        z-index: 10;
        cursor: pointer;
        text-indent: -9999px;
        opacity: 1;
        -webkit-transition: all .3s ease;}
	#content_container .flexslider_carousel .flex-direction-nav .flex-next, #marginalspalte .flexslider_carousel .flex-direction-nav .flex-next {background-position: 100% 0; right: 0px; }
	#content_container .flexslider_carousel .flex-direction-nav .flex-prev, #marginalspalte .flexslider_carousel .flex-direction-nav .flex-prev {right: 25px;}
	#content_container .start .flexslider_imageteaser .flex-direction-nav .flex-next, #marginalspalte .start .flexslider_imageteaser .flex-direction-nav .flex-next {background-position: 100% 0; right: 15px; }
	#content_container .start .flexslider_imageteaser .flex-direction-nav .flex-prev, #marginalspalte .start .flexslider_imageteaser .flex-direction-nav .flex-prev {right: 40px;}

    /* Control Nav */
	.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
	.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
	.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
	.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
	.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

	.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
	.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
	.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
	.flex-control-thumbs img:hover {opacity: 1;}
	.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

	.flex-textcontainer{position:absolute; bottom:0px; width:390px;}
	.flex-textbackground {position:relative; background: #ffffff; opacity:0.8; bottom:0px; width:390px; height:130px;}
	.flex-text{position:absolute; top:0px; opacity:1; padding:10px 20px;}
	.flex-text h1{ font-size:16px; color: #4B585A; margin-bottom:10px;}
	.flex-text a{position:absolute; bottom:0px;right:10px;}

	#content_container .flexslider_newsteaser a.flex-prev, #content_container .flexslider_newsteaser a.flex-next, #content_container .flexslider_imageteaser_marginal a.flex-prev, #content_container .flexslider_imageteaser_marginal a.flex-next, #content_container .flexslider_mehrwertteaser a.flex-prev, #content_container .flexslider_mehrwertteaser a.flex-next, #marginalspalte .flexslider_newsteaser a.flex-prev, #marginalspalte .flexslider_newsteaser a.flex-next, #marginalspalte .flexslider_imageteaser_marginal a.flex-prev, #marginalspalte .flexslider_imageteaser_marginal a.flex-next, #marginalspalte .flexslider_mehrwertteaser a.flex-prev, #marginalspalte .flexslider_mehrwertteaser a.flex-next {top:16px;}
	#content_container .start .flexslider_imageteaser a.flex-prev, #content_container .start .flexslider_imageteaser a.flex-next, #marginalspalte .start .flexslider_imageteaser a.flex-prev, #marginalspalte .start .flexslider_imageteaser a.flex-next {top:10px;}

	.start .flexslider_carousel{margin-left:-5px;}

	.imagecontainer_text{text-align: center;}
	.imagecontainer_text p{margin-bottom: 0px;}

	.start .flexslider_imageteaser div.imagecontainer{
        text-align: center;
        border:1px solid #91A0A3;
        margin: 5px 10px;
        padding: 5px;
        position: relative;
    }

	.flexslider_imageteaser_marginal div.imagecontainer{
        text-align: center;
        border:1px solid #91A0A3;
        margin: 20px 0 10px 1px;
        padding:5px;
        position: relative;
    }
	
	.flexslider_imageteaser_marginal div.imagecontainer_h{
        text-align: center;
        border:none 0px ;
        margin: 20px 0 0px;
        padding:0px;
        position: relative;
    }
	
	.flexslider_imageteaser_marginal div.imagecontainer_h a, .flexslider_imageteaser_marginal div.imagecontainer a, .flexslider_imageteaser .imagecontainer_text a {color:#222;}
	.flexslider_imageteaser_marginal div.imagecontainer_h a:hover, .flexslider_imageteaser_marginal div.imagecontainer a:hover, .flexslider_imageteaser .imagecontainer_text a:hover{color:#222;}
	
	.flexslider_carousel ul.slides > li:first-child {display: block; -webkit-backface-visibility: visible;}
	.flexslider_carousel ul.slides > li {display: none; -webkit-backface-visibility: hidden;}
	
}

@media only screen and (max-width: 767px) {
    .flex-textcontainer{position:relative;width:100%;border-radius:0px;}
    .flex-textbackground {position:relative; background: #D0D0D0; opacity:0.8; bottom:0px; width:100%;}
    .flex-text{position:absolute; top:0px; opacity:1; padding:10px 20px; width:100%;}
    .flex-text h1{ font-size:16px; color: #4B585A; margin-bottom:10px;}
    .flexslider .flex-direction-nav a { bottom:130px;}
	.flexslider .slides li img{border-radius:0px;}
	/*.flexslider_imageteaser ul.slides div.imagecontainer{width:100%;text-align:center;}*/
}